/* @override 
	/wp-content/themes/greece/style.css

/*
Theme Name:     SIA Greece
Theme URI:      http://socialimpactaward.gr
Description:    Greece SIA
Author:         Cezar
Author URI:     http://cezarneaga.eu
Template:       parlament                    
Version:        1.0
*/

.secondary-footer .paid-for,
.secondary-footer {
	background-color: #fff !important;
}

.secondary-footer .paid-for .widget {
	color: #333;
	margin: 20px 0;
}

.secondary-footer .widget_text {
	margin-top: 20px;
	width: 240px;
	float: left;
}

.secondary-footer .paid-for .widget_text {
	width: 550px;
}

.reg_partners {
	float: right;
	text-indent: -9999px;
	background: url('/content/themes/greece/images/es.png') no-repeat 0px 0px;
	width: 330px;
	height: 50px;
	padding: 5px 25px 5px 5px;
}

.loc_partners {
	height: 50px;
	padding: 0px 25px 5px 0px;
}

.reg_partners a.es {
	display: block;
	width: 150px;
	height: 50px;
	float: left;
}

.reg_partners a.wu {
	display: block;
	width: 110px;
	height: 50px;
	float: left;
}

.reg_partners a.ih {
	display: block;
	width: 70px;
	height: 50px;
	float: left;
}

figure.picture {
	clear: both;
}

nav#primary-nav,
nav#primary-nav ul li ul li a {
	font-size: 12px;
}

/* @group evaluation form */

/*
----------------------------------------------------------
gf_likert.css
updated January 24, 2011
Gravity Forms likert/survey style multiple choice fields
http://www.gravityforms.com
a rocketgenius project
----------------------------------------------------------
*/
.gform_body h3 {
	border-bottom: 1px dotted #cbcccb !important;
}

/* the base likert box styles */
.gform_wrapper .gf_likert ul.gfield_radio {
	overflow: hidden;
	position: relative;
	padding: 0;
}

.left_label .gform_wrapper .gf_likert ul.gfield_radio,
.right_label .gform_wrapper .gf_likert ul.gfield_radio {
	top: -16px;
}

.gform_wrapper .gf_likert ul.gfield_radio li {
	padding: 0;
	min-height: 50px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 0;
	border: 1px solid #ccc;
	border-left: none;
	text-align: center;
	position: relative;
	overflow: hidden;
	background-color: #fff;
}

.gform_wrapper .gf_likert ul.gfield_radio li.likert-first {
	border-left: 1px solid #ccc !important;
}

.gform_wrapper .gf_likert ul.gfield_radio li input {
	position: relative;
	top: 25px;
	float: none !important;
	width: auto;
	margin: 0 auto;
}

.gform_wrapper .gf_likert ul.gfield_radio li label {
	position: relative;
	margin: 0 auto;
	text-align: center;
}

.gform_wrapper .gf_likert ul.gfield_radio li div.likert-label {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #eee;
	padding: 2px 0;
	width: 100%;
}

/* styles for the hover state */
.gform_wrapper .gf_likert ul.gfield_radio li.likert-hover {
	background-color: #DFEFFF;
}

.gform_wrapper .gf_likert ul.gfield_radio li.likert-hover div.likert-label {
	background-color: #C2D7EF;
	display: block;
}

.gform_wrapper .gf_likert ul.gfield_radio li.likert-hover div.likert-label label {
	color: #2175A3;
}

/* styles for the selected radio button */
.gform_wrapper .gf_likert ul.gfield_radio li.mychoice {
	background-color: #DFEFFF;
}

/* hide the input and show a tick image */
.gform_wrapper .gf_likert ul.gfield_radio li.mychoice {
	background-image: url(/content/themes/greece/images/icon_tick.png);
	background-repeat: no-repeat;
	background-position: center 27px;
}

.gform_wrapper .gf_likert ul.gfield_radio li.mychoice input {
	visibility: hidden;
}

.gform_wrapper .gf_likert ul.gfield_radio li.mychoice div.likert-label {
	background-color: #C2D7EF;
}

.gform_wrapper .gf_likert ul.gfield_radio li.mychoice div.likert-label label {
	color: #2175A3;
}

/* define the box width - number connotates the pixel width of the list item */

.gform_wrapper .gf_likert_150 ul.gfield_radio li {
	width: 156px;
}

/* @end */

/* @group font styles */
h1,
h2,
h3,
h4,
h5,
h6 {
	-webkit-font-smoothing: antialiased;
	font-family: 'Roboto Condensed', Helvetica, Arial;
	color: #736c83;
	letter-spacing: 0px;
	font-weight: 400;
}

h1 {
	font-size: 42px;
	line-height: 68px;
}

h2 {
	font-size: 26px;
	line-height: 42px;
}

h3 {
	margin-bottom: 0 !important;
	margin-top: 20px;
	font-size: 24px;
}

h4 {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 0 !important;
}

h4.aq-block-title {
	margin: 0 0 25px 0 !important;
}

h5 {
	font-size: 13px;
	line-height: 21px;
}

h6 {
	font-size: 12px;
	line-height: 18px;
}

p {
	margin-bottom: 10px;
}


/* @end */